<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>SMods</author>
    <version>1.0.0.0</version>
    <title>
        <en>JSK Pack</en>
    </title>
    <description>
        <en>
<![CDATA[

]]>
        </en>
        <de>
<![CDATA[

]]>
        </de>
        <ru>
<![CDATA[


]]>
        </ru>
    </description>
    <iconFilename>store/icon_JSK7.dds</iconFilename>
    <multiplayer supported="true" />

	<brands>
		<brand name="_GOMSELMASH_" title="GOMSELMASH" image="store/icon_brand.dds"/>
	</brands>


    <storeItems>
		<storeItem xmlFilename="JSK7Old.xml"/>
		<storeItem xmlFilename="JSK7.xml"/>
		<storeItem xmlFilename="JSK9.xml"/>
		<storeItem xmlFilename="cutterTrailerSmall.xml"/>
		<storeItem xmlFilename="cutterTrailer.xml"/>
    </storeItems>
	
	<l10n>

		<text name="configuration_Design"> <en>Design Configuration</en> <ru>Конфигурация дизайна</ru> </text>
		<text name="configuration_Frame"> <en>Frame color</en> <de>Rahmenfarbe</de> <ru>Цвет рамы</ru> </text>
		<text name="Hide">
            <en>Hide</en>
            <de>Hide</de>
            <ru>Cкрыть</ru>
        </text>
		<text name="Unhide">
            <en>Unhide</en>
            <de>Unhide</de>
            <ru>Показать</ru>
        </text>
		
		<!-- Interactive Control -->
		<text name="actionIC_fold">        				<en>IC: Close</en>         					<de>IC: Schließen</de>      				<ru>IC: Закрыть</ru> </text>
        <text name="actionIC_unfold">        			<en>IC: Open</en>         					<de>IC: öffnen</de>      					<ru>IC: Открыть</ru> </text>
        <text name="actionIC_IC">        				<en>Interactive control</en>         		<de>Interactive Control</de>      			<ru>Interactive Control</ru> </text>
        <text name="actionIC_SIC">        				<en>No IC</en>         						<de>No IC</de>      						<ru>No IC</ru> </text>
        <text name="actionIC_Animation">        		<en>Animation</en>         					<de>Animationen</de>      					<ru>Animation</ru> </text>
    </l10n>
	
</modDesc>